﻿/* QUICK VIEW */
div.ItemContainer {
    position: relative;
}
div.qvStaticButtonContainer {
    display: block;
    height: 32px;
    margin: 0px;
    width: 100%;
}
div.qvStaticButtonContainer.qvHover {
    left: calc(50% - 43px);
    height: 20px;
    position: absolute;
    top: 90px;
    width: 86px;
    z-index: 140;
}
div.rvpContainer div.qvStaticButtonContainer.qvHover,
div.mwsContainer div.qvStaticButtonContainer.qvHover,
div#mwsContainer div.qvStaticButtonContainer.qvHover {
    top: 71px;
}
div.qvStaticButtonContainer a.qvButton {
	background-image: url(//images.footballfanatics.com/TCS/quicklook/quickview_button3_small_blue.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	cursor: pointer;
    display: block;
	height: 20px;
	margin: 5px auto 0px;
	outline: none;
    padding-left: 0px !important;
    padding-right: 0px !important;
	text-indent: -9000px;
	width: 86px;
}
div.qvStaticButtonContainer.qvHover a.qvButton {
    display: none;
}
div.qvHovered div.qvStaticButtonContainer.qvHover a.qvButton {
    display: block;
}
div.qvHovered div.qvStaticButtonContainer.qvHover a.qvButton.ADAhidden {
    display: none !important;
}
a.qvButton:hover {
	background-position: top left;
}
div.ItemContainer a.qvButton.ADAhidden {
    background-image: none;
    height: 0px;
    outline: none;
    text-indent: -9000px;
}
/* GENERAL LAYOUT */
div.qvOutsideContainer {
    position: absolute;
    top: 50px;
    z-index: 1001;
}
div.qvOutsideContainer,
div.qvWrapperContainer {
    overflow: hidden;
    text-align: left;
}
div.qvContentContainer {
    overflow: hidden;
    padding: 0px 20px 10px;
}
div.qvLeftContainer {
    float: left;
}
div.qvRightContainer {
    float: right;
}
div.qvPricesContainer label {
    clear: both;
    float: left;
    font-weight: bold;
    margin: 1px 3px 0px 0px;
}
div.qvPricesContainer span {
    display: inline-block;
    float: left;
    font-weight: bold;
    margin: 1px 0px 0px 0px;
}
div.qvPricesContainer label.regularPrice,
div.qvPricesContainer label.wasPrice {
    color: #777777;
}
div.qvPricesContainer span.regularPrice,
div.qvPricesContainer span.wasPrice {
    color: #777777;
    text-decoration: line-through;
}
div.qvPricesContainer label.nowPrice,
div.qvPricesContainer span.nowPrice,
div.qvPricesContainer label.salePrice,
div.qvPricesContainer span.salePrice {
    color: #ca0000;
    font-size: 16px;
    margin-top: 3px;
}
div.qvPricesContainer label.price {
    color: #000000;
    font-size: 12px;
    margin-top: 2px;
}
div.qvPricesContainer span.price {
    color: #000000;
    font-size: 14px;
}
div.qvPricesContainer p.clearanceLabelAfter {
    color: #d00;
    float: left;
    margin: 7px 0px 0px 5px;
}
div.qvPriceAdjustmentContainer {
    clear: both;
    overflow: hidden;
}
/* QUICK VIEW TEMPLATES */
/* TEMPLATE 1 */
div.template1.qvWrapperContainer {
    background-color: #ffffff;
    width: 642px;
}	
div.template1 div.qvHeaderContainer {
    background: -webkit-linear-gradient(#ffffff 0%, #eeeeee 100%);
    background: -o-linear-gradient(#ffffff 0%, #eeeeee 100%);
    background: -moz-linear-gradient(#ffffff 0%, #eeeeee 100%);
    background: linear-gradient(#ffffff 0%, #eeeeee 100%);
	padding: 0px 10px 0px;
	margin-bottom: 15px;
	height: 36px;
	line-height: 36px;
}
div.template1 div.qvHeaderContainer h2 {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/quickview_icon_partners.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    padding-left: 30px;
}
div.template1 div.qvHeaderContainer a.closeQuickView {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_close_button_partners2.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #000000;
    float: right;
    outline: none;
    width: 46px;
}
div.template1 div.qvLeftContainer {
    text-align: center;
    width: 275px;
}
div.template1 div.qvLeftContainer a.zoom {
    background-image: url(//images.footballfanatics.com/partners/ff_wide/pdp/pdp_zoom.gif);
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    margin: 10px auto;
    outline: 0px;
    text-indent: -9000px;
    width: 92px;
}
div.template1 div.qvThumbsContainer {
    border: 1px solid #dee5ef;
    margin-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}
div.template1 div.qvThumbsContainer img {
    border: 1px solid #202020;
    cursor: pointer;
    margin: 3px 3px 0px;
}
div.template1 div.qvThumbsContainer p {
    margin: 0px 0px 5px;
}
div.template1 div.qvRightContainer {
    width: 310px;
}
div.template1 a.qvProdTitleLink {
    font-size: 14px;
    font-weight: bold;
}
div.template1 div.qvStockStatusContainer {
    color: #090;
    font-size: 12px;
    margin: 10px 0px;
}
div.template1 div.qvStockStatusContainer p {
    margin: 0px;
}
div.template1 div.qvTabContainer {
    clear: both;
    color: #000;
    font-size: 12px;
    margin-bottom: -1px;
    overflow: hidden;
}
div.template1 div.qvTabContainer div.tabHeader {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/tab_sprite.jpg");
    background-repeat: no-repeat;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    line-height: 25px;
    text-align: center;
    width: 88px;
}
div.template1 div.qvTabContainer div.active {
    background-position: left bottom;
}
div.template1 div.qvTabContainer div.active a {
    color: #000000;
}
div.template1 div.qvTabContainer div.inactive {
    background-position: left top;
    color: #aaaaaa;
    cursor: pointer;
}
div.template1 div.qvTabContainer div.inactive a {
    color: #aaaaaa;
}
div.template1 div.tabContainer {
    border: 1px solid #dee5ef;
    clear: both;
    margin-bottom: 15px;
    min-height: 203px;
    padding: 15px;
    width: 278px;
}
div.template1 div#qvDetailsContainer {
    height: 203px;
    overflow: auto;
    padding: 15px;
    width: 278px;
}
div.template1 div.qvBulletsContainer ul {
    margin-left: 10px;
}
div.template1 div.qvBulletsContainer p.productID,
div.template1 div.qvBulletsContainer ul li {
    background-image: url("//images.footballfanatics.com/partners/ff_wide/pdp/pdp_detail_bullet.gif");
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 11px;
    line-height: 16px;
    list-style: none;
    padding-bottom: 3px;
    padding-left: 15px;
}
div#qvOverviewContainer div.amountSavedContainer {
    clear: both;
}
div#qvOverviewContainer div.qvReviewStarsContainer {
    padding-top: 10px;
}
div.template1 div.qvSizeAddOutsideContainer {
    border: 1px solid #dee5ef;
    min-height: 145px;
    overflow: hidden;
    padding: 5px 15px;
    width: 278px;
}
div.template1 div.qvSizeHeaderContainer {
    float: left;
}
div.template1 div.qvSizeHeaderContainer label.qvSizeHeaderTitle {
    float: left;
    margin-left: 47px;
    width: 210px;
}
div.template1 div.qvSizeHeaderContainer a.qvSizeChartLink {
    background-image: url("//images.footballfanatics.com/partners/ff_wide/icons/icon-sizechart.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    font-size: 11px;
    height: 54px;
    outline: 0 none;
    text-indent: -9000px;
    width: 40px;
}
div.template1 div.qvSizeHeaderContainer {
    margin: 6px 0px 10px;
    overflow: visible;
    width: 48px;
}
div.template1 div.qvSizeAddOutsideContainer div.sizeChoiceContainer {
    margin: 24px 0px 10px;
}
div.template1 div.qvQtyContainer {
    clear: both;
    float: left;
    margin: 3px 50px 0px 0px;
}
div.template1 div.qvQtyContainer input.qvQty {
    border: 1px solid #999;
    font-size: 14px;
    height: 19px;
    margin-left: 5px;
    padding: 1px 1px 0 3px;
    width: 21px;
}
div.template1 div.qvAddToCartContainer {
    float: right;
}
div.template1 div.qvAddToCartContainer input.qvAddToCart {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/quickview_add_to_cart_Button_partners.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 27px;
    margin: 0 auto;
    outline: 0 none;
    text-indent: -9000px;
    text-transform: lowercase;
    width: 117px;
}
div.template1 div.qvAddWaitContainer {
     clear: both;
     padding: 15px 0px 5px;
     text-align: center;
}
div.template1 div.qvAddWaitContainer img {
     vertical-align: -30%;
}
div.template1 #ui-qv-message {
    margin: 6px 0px 0px;
    padding: 10px 0px 0px;
    width: 278px;
}
div.template1 #ui-qv-message div.ui-corner-all div.ui-alert-body 
{
    width: 240px;
}
div.template1 div.qvCustomProductContainer a.qvCustomProductButton
{
    background-image: url("//images.footballfanatics.com/TCS/quicklook/CustomizeIt_bn_big_partner.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    border: 0px;
    box-shadow: none;
    display: block;
    height: 40px;
    outline: none;
    text-indent: -9000px;
    width: 173px;
}
/* MINI BAG */
div.mbOutsideContainer {
    position: absolute;
    z-index: 1001;
}
/* MINI BAG TEMPLATES */
/* TEMPLATE 1 */
div.template1.mbWrapperContainer {
    background-color: #ffffff;
    height: auto;
    width: 436px;
}
div.template1 div.mbHeaderContainer {
    background: linear-gradient(#fff 0px, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 36px;
    line-height: 36px;
    padding: 0px 15px;
}
div.template1 div.mbHeaderContainer h2 {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_cart_icon_partners.gif");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    font-size: 13px;
    font-weight: normal;
    margin: 0px;
    padding-left: 35px;
}
div.template1 div.mbHeaderContainer h2 a span#mbHeaderItemsText,
div.template1 div.mbHeaderContainer h2 a span#mbCountTarget {
    font-weight: bold;
}
div.template1 div.mbHeaderContainer h2 a span#mbCountTarget {
    margin-right: 4px;
}
div.template1 div.mbHeaderContainer a.mbCartLink {
    color: #000000;
    text-decoration: none;
}
div.template1 div.mbHeaderContainer a.mbCartLink:hover {
    text-decoration: underline;
}
div.template1 div.mbHeaderContainer a.closeMiniBag {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_close_button_partners2.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #000000;
    float: right;
    width: 62px;
}
div.template1 div.mbContentContainer {
    clear: both;
    overflow: hidden;
    padding: 0px 15px 15px;
}
div.template1 div.mbTopButtonsContainer {
    border-bottom: 1px solid #dee5ef;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px 0px 0px;
}
div.template1 a.mbContinueShopping,
div.template1 a.mbCheckout {
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 27px;
    outline: 0 none;
    text-indent: -9000px;
    width: 117px;
}
div.template1 div.mbMessage {
    clear: both;
    margin: 0px auto;
    overflow: hidden;
    padding: 10px 0px;
    width: 100%;
}
div.template1 div.mbMessage div.ui-alert-body {
    font-size: 11px;
    width: 368px;
}
div.template1 div.errorContinueShopping {
    clear: both;
    overflow: hidden;
    padding: 15px 0px;
    text-align: center;
    width: 100%;
}
div.template1 a.mbContinueShopping {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_continueShopping.jpg");
    float: left;
}
div.template1 div.errorContinueShopping a.mbContinueShopping {
    display: inline-block;
    float: none;
}
div.template1 a.mbCheckout {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_checkout_red.jpg");
    float: right;
}
div.template1 div.mbUpdatedMessage {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/green_check.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    clear: both;
    color: #090;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    margin: 0px auto;
    padding: 0px 0px 10px;
    text-align: center;
    width: 188px;
}
div.template1 div.mbMiddleContentContainer {
    height: 300px;
    overflow: auto;
    padding-right: 5px;
    position: relative;
}
div.template1 div.mbMinibagItemContainer {
    border-bottom: 1px dashed #dee5ef;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}
div.template1 .mbMinibagItemContainer.last {
    border-bottom: 0px;
    margin-bottom: 0px;
}
div.template1 div.mbMinibagItemContainer.mbItemRemoved p {
    color: #090;
    font-size: 12px;
    line-height: 90px;
    margin: 0px;
    text-align: center;
}
div.template1 div.mbMinibagItemContainer div.mbMinibagItemImage {
    border: 1px solid #dee5ef;
    float: left;
    height: 85px;
    margin-right: 10px;
    width: 85px;
}
div.template1 div.mbMinibagItemContainer div.mbMinibagItemContent {
    float: left;
    font-size: 12px;
    position: relative;
    text-align: left;
    width: 270px;
}
div.template1 div.mbMinibagItemContent p {
    margin: 0px 0px 5px;
}
div.template1 p.mbMinibagItemReceiveBy
{
    color: #090;
    font-size: 11px;
}
div.template1 div.mbMinibagAamountSavedContainer {
    color: #777;
    font-size: 11px;
}
div.template1 p.mbDisplayPrice span.mbSinglePrice,
div.template1 p.mbDisplayPrice span.mbExtendedPrice {
    font-weight: bold;
}
div.template1 div.mbMinibagItemDetails {
    height: 18px;
}
div.template1 p.mbMinibagItemSizeContainer,
div.template1 p.mbMinibagItemQtyContainer
{
    float: left;
    margin-right: 5px;
    width: 95px;
}
div.template1 a.mbItemRemoveTarget {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_remove_button.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 18px;
    outline: 0 none;
    text-indent: -9000px;
    width: 54px;
}
div.template1 div.mbBottomContentContainer {
    border-top: 1px solid #dee5ef;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 10px;
}
div.template1 div.mbBottomTotalsContainer {
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 10px;
}
div.template1 div.mbBottomTotalsContainer label {
    clear: both;
    float: left;
    text-align: right;
    width: 310px;
}
div.template1 div.mbBottomTotalsContainer span {
    float: right;
    text-align: right;
    width: 95px;
}
div.template1 div.mbBottomTotalsContainer label:last-of-type,
div.template1 div.mbBottomTotalsContainer span:last-of-type {
    font-weight: bold;
}
/* TEMPLATE 2 */
div.template2.mbWrapperContainer {
    background-color: #ffffff;
    box-shadow: 0 3px 4px #000;
    height: auto;
    position: absolute;
    width: 100%;
    z-index: 1001;
}
div.template2 div.mbHeaderContainer {
    background: linear-gradient(#fff 0px, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 36px;
    line-height: 36px;
    padding: 0px 8px;
}
div.template2 div.mbHeaderContainer h2 {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_cart_icon_partners.gif");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
    padding-left: 35px;
}
div.template2 div.mbHeaderContainer h2 a span#mbHeaderItemsText,
div.template2 div.mbHeaderContainer h2 a span#mbCountTarget {
    font-weight: bold;
}
div.template2 div.mbHeaderContainer h2 a span#mbCountTarget {
    margin-right: 4px;
}
div.template2 div.mbHeaderContainer a.mbCartLink {
    color: #000000;
    text-decoration: none;
}
div.template2 div.mbHeaderContainer a.mbCartLink:hover {
    text-decoration: underline;
}
div.template2 div.mbHeaderContainer a.closeMiniBag {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_close_button_partners2.gif");
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    width: 57px;
}
div.template2 div.mbContentContainer {
    clear: both;
    overflow: hidden;
    padding: 10px 8px 15px;
}
div.template2 a.mbCheckout {
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 27px;
    outline: 0 none;
    text-indent: -9000px;
    width: 117px;
}
div.template2 a.mbCheckout {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_checkout_red.jpg");
    float: right;
}
div.template2 div.mbUpdatedMessage {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/green_check.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    clear: both;
    color: #090;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    margin: 0px auto;
    padding: 0px 0px 10px;
    text-align: center;
    width: 188px;
}
div.template2 div.mbMiddleContentContainer {
    height: 300px;
    overflow: auto;
    padding-right: 0px;
    position: relative;
}
div.template2 div.mbMinibagItemContainer {
    border-bottom: 1px dashed #dee5ef;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}
div.template2 div.mbMinibagItemContainer.mbItemRemoved p {
    color: #090;
    font-size: 12px;
    line-height: 90px;
    margin: 0px;
    text-align: center;
}
div.template2 .mbMinibagItemContainer.last {
    border-bottom: 0px;
    margin-bottom: 0px;
}
div.template2 div.mbMinibagItemContainer div.mbMinibagItemImage {
    border: 1px solid #dee5ef;
    float: left;
    height: 85px;
    margin-right: 10px;
    width: 85px;
}
div.template2 div.mbMinibagItemContainer div.mbMinibagItemContent {
    float: left;
    font-size: 11px;
    position: relative;
    text-align: left;
    width: 152px;
}
div.template2 div.mbMinibagItemContent p {
    margin: 0px 0px 5px;
}
div.template2 p.mbMinibagItemReceiveBy
{
    color: #090;
    font-size: 11px;
}
div.template2 p.mbDisplayPrice span.mbSinglePrice,
div.template2 p.mbDisplayPrice span.mbExtendedPrice {
    font-weight: bold;
}
div.template2 div.mbMinibagItemDetails {
    height: 18px;
}
div.template2 p.mbMinibagItemSizeContainer,
div.template2 p.mbMinibagItemQtyContainer
{
    float: left;
    margin-right: 5px;
    width: 95px;
}
div.template2 a.mbItemRemoveTarget {
    background-image: url("//images.footballfanatics.com/TCS/quicklook/minibag_remove_button.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: left;
    height: 18px;
    outline: 0 none;
    text-indent: -9000px;
    width: 54px;
}
div.template2 div.mbBottomContentContainer {
    border-top: 1px solid #dee5ef;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 10px;
}
div.template2 div.mbBottomTotalsContainer {
    font-size: 11px;
    overflow: hidden;
    padding-bottom: 10px;
}
div.template2 div.mbBottomTotalsContainer label {
    clear: both;
    float: left;
    text-align: right;
    width: 200px;
}
div.template2 div.mbBottomTotalsContainer span {
    float: right;
    text-align: right;
    width: 65px;
}
div.template2 div.mbBottomTotalsContainer label:last-of-type,
div.template2 div.mbBottomTotalsContainer span:last-of-type {
    font-weight: bold;
}
div#locked {
    cursor: pointer;
}

